﻿
@-webkit-keyframes bounceDelay {
    0%,
    100%,
    80% {
        -webkit-transform: scale(0);
         background-color: blue;
    }
    40% {
        -webkit-transform: scale(1); 
         background-color: blue;
    }
}

@keyframes bounceDelay {
    0%,
    100%,
    80% {
        transform: scale(0);
        -webkit-transform: scale(0);
        background-color: blue;
    }
    40% {
        transform: scale(1);
        -webkit-transform: scale(1);
         background-color: blue;
    }
}

@keyframes input-focus {
    0% {
        left: 20%;
        width: 20%
    }
    99% {
        width: 0;
        left: 0;
        opacity: 1
    }
    100% {
        opacity: 0
    }
}
.fade-in-up {
    -webkit-animation: fadeInUp .5s;
    animation: fadeInUp .5s
}
.page-spinner-bar>div {
    background: #eee;
    border-radius: 100%!important
}
.page-spinner-bar {
    position: fixed;
    z-index: 10051;
    width: 100px;
    top: 40%;
    left: 50%;
    margin-left: -55px;
    text-align: center
}

.page-spinner-bar>div {
    margin: 0 5px;
    width: 18px;
    height: 18px;
    display: inline-block;
    -webkit-animation: bounceDelay 1.4s infinite ease-in-out;
    animation: bounceDelay 1.4s infinite ease-in-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both

}

.page-spinner-bar .bounce1 {
    -webkit-animation-delay: -.32s;
    animation-delay: -.32s
}

.page-spinner-bar .bounce2 {
    -webkit-animation-delay: -.16s;
    animation-delay: -.16s
}

